OSMO-GTPHUB(8)

NAME
osmo-gtphub - Osmocom GTP hub

SYNOPSIS
osmo-gtphub [options]

DESCRIPTION
osmo-gtphub is a proxy for GTP traffic between multiple SGSNs and GGSNs. It typically runs as a daemon. The -c config option is required.

OPTIONS

-h,--help
    this text

-D,--daemonize
    Fork the process into a background daemon

-d,--debug <cat>
    enable debugging for this category

-s,--disable-color

-c,--config-file <filename>
    The config file to use.

-e,--log-level <number>
    Set a global loglevel.

-r,--restart-file <path>
    File for counting restarts [./gtphub_restart_count].

SEE ALSO
osmo-sgsn(8)

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).